> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Find Breakdown



## OpenAPI

````yaml /openapi.json get /v1/workspaces/{workspaceId}/contacts/company-stats/{companyId}/breakdown
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /v1/workspaces/{workspaceId}/contacts/company-stats/{companyId}/breakdown:
    get:
      tags:
        - Company Stats
      summary: Find Breakdown
      operationId: CompanyStatsController_findBreakdown_v1
      parameters:
        - name: workspaceId
          required: true
          in: path
          schema:
            type: string
            pattern: ^\d+$
        - name: companyId
          required: true
          in: path
          schema:
            type: string
            pattern: ^\d+$
        - name: by
          required: true
          in: query
          schema:
            type: string
            enum:
              - product
              - project
        - name: limit
          required: false
          in: query
          schema:
            minimum: 1
            maximum: 100
            default: 25
            type: integer
        - name: cursor
          required: false
          in: query
          schema:
            minLength: 1
            maxLength: 512
            type: string
        - name: scope
          required: false
          in: query
          schema:
            default: lifetime
            type: string
            enum:
              - lifetime
              - ongoing
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CompanyStatsBreakdownResponseDto'
components:
  schemas:
    CompanyStatsBreakdownResponseDto:
      type: object
      properties:
        items:
          type: array
          items:
            $ref: '#/components/schemas/BreakdownRowDto'
        nextCursor:
          type: string
          nullable: true
        hasMore:
          type: boolean
      required:
        - items
        - nextCursor
        - hasMore
    BreakdownRowDto:
      type: object
      properties:
        id:
          type: string
        name:
          type: string
        itemCount:
          type: number
        specifiedQuantity:
          type: string
      required:
        - id
        - name
        - itemCount
        - specifiedQuantity

````